function OnWarpEnter() 
	SetMarker("cs\\Warp_0010.wp", 0 , 0) 
	SetMarker("cs\\Warp_0012.wp", 0 , 0) 
	SetMarker("cs\\Warp_0014.wp", 0 , 0) 
	SetMarker("cs\\Warp_0026.wp", 0 , 0) 

	StartAnimation("bva1",-1)
------------------------------------------------------------------------ W12
	AnimationSetToStart("bla1")
	AnimationSetToStart("bna1")
	StartAnimationPart("boa1", 60, 89, -1, false)
------------------------------------------------------------------------ 

	if ETAT_DAY == "D3" then 
		--Nostradamus dans le lit
		StartAnimationPart("bba1",210,240,-1,false)
		-- couverture
		AnimationSetToEnd("bda1",false)	

	end 
	if ETAT_DAY == "D4" then 
		StartAnimation("bza1")
	end
end

function OnWarpLeave()
end

function OnWarpObjectHit(objectName)

	if objectName == "3D\\cs\\Warp_0010.wp" then 
		ChangeWarp(objectName)
	end

	if objectName == "3D\\cs\\Warp_0012.wp" then 
		ChangeWarp(objectName)
	end

	if objectName == "3D\\cs\\Warp_0014.wp" then 
		ChangeWarp(objectName)
	end

	if objectName == "3D\\cs\\Warp_0026.wp" then 
		ChangeWarp(objectName)
	end
end
